cordova build 错误

小学生之首 使用 HTML5 构建应用布局... 最后由 liuhann 于2016年02月19日回复

  • 4 回答
  • 1.6k 浏览

QQ图片20160203161804.png

  • arjinmc 2016年02月05日 回答 #1楼
  • you may not have the required environment or os to build this project


    配置环境变量:ANDROID_HOME,PATH,ANT_HOME,JAVA_HOME

    还有更新你的android sdk

  • 0 评论
  • 小学生之首 2016年02月05日 回答 #2楼
  • 看了别的视频 和网上 百度了 弄了差不多两天才搞定 phonegap 3.4 2.9配置、。、。我觉得老师 配置这方面要详细一点。。

  • 0 评论
  • liuhann 2016年02月19日 回答 #4楼
  • 好的 搞定就好。 关于java 和安卓的相关配置,的确没有太多讲。 主要还是因为这方面有别的视频可以参考 

  • 0 评论